@import '_css-variables.css';
@import '_header.css';
@import '_hero.css';

//* ==================================================
   HEADER / LOGO
   ================================================== */

:root {
    --sw-content-width: 1240px;
    --sw-page-padding: 32px;

    --header-height: 98px;

    --sw-background: #f7f6f4;
    --sw-background-hover: #e6e2dd;
    --sw-text: #20120b;
    --sw-border: rgba(32, 18, 11, .12);
}










/* ==================================================
   FOOTER
   ================================================== */


/* Camino-Spalten 2–4 entfernen */
.footer__col--2,
.footer__col--3,
.footer__col--4 {
    display: none;
}

.footer {
    display: flex;
    justify-content: center;
    width: 100%;
}

.footer__col--1 {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
}


/* ==================================================
   ONEPAGER
   ================================================== */

html {
    scroll-behavior: smooth;
    scroll-padding-top: 120px;
}